body
{
	background: #cfecfe;
	font-family: Arial;
	font-size: 12px;

	padding-top: 5px;
}


strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

p
{
	text-align: justify;
	margin-bottom: 10px;
	line-height: 1.3em;
}

p[align="right"]
{
	text-align: right;
}

a, a:visited
{
	color: #7d95d1;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

#container
{
	margin-left: auto;
	margin-right: auto;

	width: 1020px;
	display: block;

	min-height: 400px;

	background: url(../images/bg.png) repeat-y;
}

.footer
{
	width: 1020px;
	display: block;
	height: 30px;
	margin-bottom: 20px;

	background: url(../images/footer.png) -106px no-repeat;
}

#top
{
	display: block;
	background: url(../images/top.png) no-repeat;

	width: 1020px;
	height: 54px;
}

#logo
{
	float: left;

	background: url(../images/logo.png) no-repeat;

	width: 325px;
	height: 191px;

	margin-left: 18px;
}

#badge
{
	float: left;
	background: url(../images/badge.png) no-repeat;

	width: 30px;
	height: 189px;

	margin-top: 1px;
	margin-left: -18px;
}

#slideshow
{
	float: left;

	width: 635px;
	height: 191px;

	overflow: hidden;
	position: relative;
	background: url(../images/logo_piece.png);
	background-repeat:repeat-x;
}

#menu
{
	display: block;

	width: 960px;

	height: 61px;

	margin: 0 30px 0 30px;
}

#menu ul.pri
{
	color: #6c6c6c;
	height: 34px;
	padding: 0 0 0 8px;
	background: #d5d5d5;
}

#menu ul.pri li
{
	font-size: 14px;
	float: left;
	padding: 0 8px 0 8px;
	line-height: 34px;
}

#menu ul.pri li.active a, #menu ul.pri li.active a:visited
{
	color: #fff;
	text-decoration: none;
}

#menu ul.pri li a, #menu ul.pri li a:visited
{
	color: #6c6c6c;
	text-decoration: none;
}

#menu ul.pri li a:hover
{
	color: #6c6c6c;
	text-decoration: underline;
}

#menu ul.pri li.active,
#menu ul.pri li.menu-item:hover
{
	background: #5669a1;
	color: #fff;
	line-height: 28px;
	margin-top: 6px;
}

#menu ul.pri li.active a:hover,
#menu ul.pri li.menu-item:hover a
{
	color: #fff;
	text-decoration: underline;
}

#menu ul.sec
{
	display: none;
	background: #5669a1;
	color: #fff;
	height: 27px;
	padding: 0 0 0 6px;
}

#menu ul.sec.active
{
	display: block;
}

#menu ul.sec li
{
	font-size: 12px;
	float: left;
	padding: 0 6px 0 6px;
	line-height: 27px;
}

#menu ul.sec li a, #menu ul.sec li a:visited
{
	color: #fff;
	text-decoration: none;
}

#menu ul.sec li a:hover
{
	color: #fff;
	text-decoration: underline;
}

#menu ul.sec li.active a, #menu ul.sec li.active a:visited
{
	color: #fff;
	text-decoration: underline;
}

#content
{
	display: block;

	width: 960px;

	margin: 20px auto 0;

	padding-bottom: 10px;

	min-height: 400px;
}

div.static img
{
	margin: 5px;
	padding: 2px;
	border: 1px solid #aaa;
}

#left_c
{
	float: left;

	width: 310px;

	padding-right: 20px;
}

#centre_c
{
	float: left;

	width: 388px;

	padding: 0 20px 0 20px;

	border-left: 1px dotted #555;
	border-right: 1px dotted #555;
}

#left_c_video
{
	float: left;

	width: 250px;

	padding-right: 20px;
	padding-top: 20px;
}

#centre_c_video
{
	float: left;

	width: 448px;
	min-height: 700px;

	padding: 0 20px 0 20px;

	border-left: 1px dotted #555;
	margin-top: 20px;
}

#centre_c_audio
{
	float: left;

	width: 673px;
	min-height: 700px;

	padding: 0 20px 0 20px;

	margin-top: 20px;
	padding-left: 65px;
}

#right_c_video
{
	float: left;

	width: 180px;

	padding-left: 20px;
	border-left: 1px dotted #555;
}

#right_c
{
	float: left;

	width: 180px;

	padding-left: 20px;
}

#centre_right
{
	float: left;

	width: 789px;

	padding: 0 0 0 20px;

	min-height: 400px;
}

#centre_left
{
	float: left;

	width: 739px;

	padding: 0 20px 0 0;
}

.border_right
{
	border-right: 1px dotted #555;
}

.border_left
{
	border-left: 1px dotted #555;
}

h1
{
	display: block;

	height: 28px;
	line-height: 28px;
	width: 100%;

	background: #d5d5d5;
	color: #464646;
	font-size: 20px;
	text-indent: 10px;
	overflow: visible;
}

#desc {
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 40px;
	color: #464646;
	font-size: 14px;
	text-indent: 10px;
	overflow: visible;
	display: block;
	height: 28px;
	line-height: 28px;
	width: 100%;
}
.video-header h1
{
	display: block;

	height: 28px;
	line-height: 28px;
	width: 738px;

	background: #d5d5d5;
	color: #464646;
	font-size: 20px;
	text-indent: 10px;
	overflow: visible;
}

h1.static
{
	margin-bottom: 20px;
}

h1 span
{
	background: url(../images/arrow.png) no-repeat 10px 0px;
	width: 20px;
	height: 5px;
	display: block;
	line-height: 0;
	font-size: 0;
	margin: 0;
}

div.news_entry, div.press_entry, div.gallery_entry, div.lecture_entry, div.contact_entry, div.link_entry, div.link_entry_sidebar
{
	border-bottom: 1px dotted #555;
	padding-bottom: 5px;
	margin: 15px 0 15px 0;
}
div.link_entry_sidebar{
	width: 240px;
}
div.gallery_entry
{
	float: left;
	width: 156px;
	height: 180px;
	padding: 0 14px 14px 14px;
}
div.gallery_entry h2 {
	height: 40px;
}
div.gallery_entry div {
	height: 110px;
	width: 160px;
	margin-bottom: 10px;
}


div.annonce_entry
{
	margin: 15px 0 15px 0;
}

.date
{
	font-size: 10px;
	color: #5669a1;
	font-weight: normal;
}

h2
{
	font-size: 13px;
	font-family: Verdana;
	line-height: 1.3em;
	margin-bottom: 10px;
	font-weight: bold;
}

h3
{
	font-size: 12px;
	font-family: Verdana;
	font-weight: normal;
	line-height: 1.3em;
}

div.gallery_entry h2
{
	line-height: 1em;
}

div.gallery_entry h2 a
{
	color: #000;
}

div.news_entry img, div.press_entry img, div.annonce_entry img, ul.photos li img
{
	float: left;
	margin: 0 10px 10px 0;
	border: 3px solid #d5d5d5;
}
.press_entry img {
	width: 20%;
	height: 20%;
}

div.gallery_entry img
{
	display: block;
	margin: 0 10px 10px 0;
	border: 3px solid #d5d5d5;
}

div.news_entry p,
div.annonce_entry p,
div.press_entry p
{
	margin-bottom: 5px;
	line-height: 1.3em;
}

div.news_entry a, div.news_entry a:visited,
div.annonce_entry a, div.annonce_entry a:visited,
div.press_entry a, div.press_entry a:visited
{
	color: #5669a1;
	text-decoration: none;
}

div.news_entry a:hover,
div.annonce_entry a:hover,
div.press_entry a:hover
{
	text-decoration: underline;
}

div.news_entry h2 a, div.news_entry h2 a:visited,
div.annonce_entry h2 a, div.annonce_entry h2 a:visited,
div.press_entry h2 a, div.press_entry h2 a:visited
{
	color: #000;
}

div#left_menu
{
	float: left;
	font-size: 14px;
	line-height: 1.3em;

	width: 130px;
	padding-right: 20px;
}

div#left_menu ul li.active a
{
	text-decoration: underline;
}

div#left_menu ul li
{
	margin-bottom: 7px;
}

ul.photos
{
	margin-top: 15px;
}

ul.photos li
{
    float: left;
    height: 145px;
    list-style-type: none;
    text-align: center;
    width: 145px;
}

#content div ul
{
	list-style-type: none;
	margin-left: 15px;
	text-indent: 8px;
}

#content div ul li
{
	margin-bottom: 5px;
}

#content div ul.menu
{
	list-style-type: none;
	margin: 0;
	text-indent: 0;
}

#conten div ul.menu li
{
	margin: 0;
}

table.default
{
	border: 1px solid #ccc;
}

table.default tr td
{
	padding: 10px;
}

table.default tr th
{
	font-weight: bold;
	padding: 10px;
}

#thiscalendar
{
	margin-top: 20px;
}

table.mainTable
{
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #ccc;
	padding: 5px;
	width: 180px;
	height: 230px;
}
table.mainTableBig
{
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	border: none;
	margin-bottom: 8px;
	border-left: 1px solid #ccc;
}

table.mainTable tr td{
	line-height: 22px;
}
table.mainTable tr td, table.mainTableBig tr td
{
	text-align: center;
}
.calendar_today{
	background: #666 !important;
}
table.mainTableBig tr td
{
	width: 115px;
	height: 75px;
	font-size: 14px;
}
table.mainTableBig td{
	border: 1px solid #ccc;
	border-bottom: none;
	border-left: none;

}
#title-calendar-big{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
	margin: auto;
}
#calendar-big-bottom{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
	margin: auto;
}
#title-calendar-small{
	text-align: center;
	font-size: 11px;
	width: 180px;
	height: 16px;
	line-height: 15px;
	margin-top: -2px;
}
#arrow-calendar-left{
	float: left;
	margin-left: 35px;
	margin-top: 22px;
	font-size: 18px;
}
#arrow-calendar-right{
	float: right;
	margin-right: 35px;
	margin-top: 22px;
	font-size: 18px;
}
#arrow-calendar-left-small{
	float: left;
	font-size: 11px;
	margin-top: -4px;
}
#arrow-calendar-right-small{
	float: right;
	font-size: 11px;
	margin-top: -4px;
}
.dayNamesRowBig{
	height: 20px !important;
	line-height: 20px;
}
.special_day{
	color: #aa2222;
	line-height: 19px;
	background: #F3F3F3;
	height: 19px;
	text-align: right;
	padding-right: 5px;
}
.normal_day{
	color: #292928;
	line-height: 19px;
	background: #F1F1F1;
	height: 19px;
	text-align: right;
	padding-right: 5px;
}
.s200
{
	color: #777;
	background-color: lightyellow;
}
.s2
{
	color: #777;
	background-color: #ddd;
}
.sOther
{
	color: #777;
	background-color: #d3d3d3;
}
.sOther_main{
}


#overDiv table
{
	background: #fff;
	border: 1px solid #ccc;
	padding: 5px;
}

#overDiv table table
{
	border: 0;
}

form ul li
{
	list-style-type: none;
}

label
{
	float: left;
	width: 130px;
}

p.slideshow_text
{
    background: url("/images/bg_summary.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 1.2em;
    line-height: 21px;
    margin: 160px 0 0 0;
    padding: 5px 5px 5px 20px;
    z-index: 5;
    width: 635px;
}
#slideshow img{
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slideshow img.active-image{
	display: inline;
}

#shofer_form label, #dons_form label{
	line-height: 24px;
	float: left;
	clear: both;
	width: 255px;
	text-align: right;
	padding-right: 5px;
}

#dons_form.subscribe label{
	width: 330px;
}

#shofer_form input, #dons_form input,#shofer_form select, #dons_form select, #dons_form textarea{
	margin-bottom: 3px;
	float: left;
}

#dons_form ul, #shofer_form ul{
	float: left;
	margin-left: 8px;
	color: red;
	line-height: 25px;
}
.form-font-special{
	line-height: 25px;
	float: left;
	clear: both;
	width: 255px;
	padding-right: 5px;
	text-align: right;
}
.form-font-special2{
	line-height: 25px;
	float: left;
	margin-left: 8px;
}
.form_right_field input{

}
.form_long_input input{
	width: 440px;
}
.form_long_label label{
	width: 255px !important;
}
.label_no_clear label{
	clear: none !important;
}
.form_occassion_label input{
	width: 235px !important;
	margin-bottom: 15px !important;
}
.required_fields_form{
	float: left;
	clear: both;
	margin-bottom: 6px;
	margin-left: 20px;
}
.form_amount input{
	width: 35px !important;
}
.video-thumb{
	width: 230px;
	margin-bottom: 15px;
	display: block;
}
.video-title{
	display: block;
	font-weight: bold;
	line-height: 18px;
	font-size: 13px;
	margin-bottom: 10px;
}
#player{
	margin-bottom: 12px;
}
#audio-table table{
	width: 600px;
	color: #808485;
}
#audio-table tr td{
	width: 300px;
	height: 25px;
	font-size: 13px;
	line-height: 25px;
	background: #E7E8EA;
	padding: 5px;
	border: 1px solid white;
}
.audio_title{
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
.audio-thumb{
	max-width: 180px;
	max-height: 140px;
	margin-right: 5px;
	float: left;
}
.audio-album-info{
	float: left;
	color: #808485;
	max-width: 410px;
}
.audio-album-info-long{
	float: left;
	color: #808485;
	max-width: 410px;
	line-height: 13px;
}
.form-container{
	border: 1px solid #ccc;
	padding-left: 20px;
	padding-top: 10px;
}
.pages-big{
	font-size:14px;
	margin-bottom: 6px;
}
.publications{
	margin: 20px auto 0;
	padding-bottom: 10px;
	min-height: 400px;
	float: left;
	width: 680px;
	padding-right: 10px;
	padding: 0 0 0 20px;


}
.return-button{
	float: left;
	margin-left: 30px;
	font-size: 14px;
}
.gallery-thumb{
	max-width: 150px;
	max-height: 100px;
}
.big-calendar-entry{
	position: relative;
}
.big-calendar-entry a{
	cursor: pointer;
}
.big-calendar-text{
	position: absolute;
	width: 200px;
	min-height: 50px;
	background: white;
	top: 14px;
	left: 5px;
	display: none;
	z-index: 500;
	padding: 5px;
	font-size: 12px;
	text-align: left;
	color: black;
	border: 1px solid #d5d5d5;
}
.big-calendar-entry:hover .big-calendar-text{
	display: inline;
}
.front-calendar-entry{
	position: relative;
}
.front-calendar-entry a{
	cursor: pointer;
}
.front-calendar-text{
	position: absolute;
	width: 150px;
	min-height: 30px;
	background: white;
	top: 17px;
	left: 5px;
	display: none;
	z-index: 500;
	padding: 5px;
	font-size: 11px;
	text-align: left;
	color: black;
	border: 1px solid #d5d5d5;
}
.front-calendar-entry:hover .front-calendar-text{
	display: inline;
}
#title-calendar-small{
	height: 25px;
}

span.checkboxes
{
	line-height: 1.2em;
}

.check_subscribe
{
	margin-bottom: 1px;
}

#person_2, #person_3, #person_4
{
	display: none;
}
